import { getFetchInstance } from "@/configs/getFetchInstance";
import { AppConfig } from "@/types/app_config";

export const getAppInfo = async () => {
  try {
    const response = (await getFetchInstance({
      url: "/settings/info",
      cache: true,
    })) as any;
    return response?.data as AppConfig;
  } catch (error: any) {
    console.warn(error);
  }
};
